.jd-panel>.fl{width: 756px;}
.jd-panel>.fr{width: 399px;}

.xxgk_list ul li{height:32px;line-height:32px;vertical-align:bottom;padding:0 80px 0 14px;background:url(../images/arr1.png) 0 center no-repeat;overflow:hidden;position:relative;}
.xxgk_list ul li .col-block{float:left;max-width:100%;display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.xxgk_list ul li .date{white-space:nowrap;position:absolute;right:0;top:0;color:#999;font-size:12px;}
.xxgk_list ul li .title{display:block;float:none;font-size:14px;color:#484848;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;margin-right:0;}
.xxgk_list ul li .title:hover{color:#9e0001;}
.xxgk_list ul li .explain-list,
.xxgk_list ul li .policy-list{display:block;float:right;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.xxgk_list ul li .explain-list .split-line,
.xxgk_list ul li .policy-list .split-line{padding:0 2px;color:#666;font-size:13px;}
.xxgk_list ul li .explain-list a,
.xxgk_list ul li .policy-list a{display:inline;color:#ff0000;float:none;background:none;max-width:none;padding:0;margin:0;}
.xxgk_list ul li .explain-list a:hover,
.xxgk_list ul li .policy-list a:hover{color:#ff0000;}
/***选项卡**/
.xw_title{position: relative;width: 100%;height: 38px; background: url('../images/titlebg_line.png') left 32px repeat-x;}
.xw_title ul{padding-left: 55px;}
.xw_title li{float: left;text-align: center;}
.xw_title li a,.xw_title li span{display:block;padding: 0 19px 0 30px;height: 31px;line-height: 31px;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xw_title li.active a,.xw_title li.active span{background: url('../images/title_hover.png') no-repeat center center;color: #fff;}
.xw_title .title_l{position: absolute;bottom: 3px;left: 0; display: block;width: 17px;height: 13px;background: url("../images/titlebg_l.png") left bottom no-repeat;}
.xw_title .title_r{position: absolute;bottom: 3px;right: 0; display: block;width: 10px;height: 13px;background: url("../images/titlebg_r.png") left bottom no-repeat;}
.xw_title .tit_img{position: absolute;bottom: 0px;left: 17px;z-index: 1;}
.xw_title .tit_img{background: #FFFDFA;}
.list1{padding:0 7px;}
.list1 li{height: 32px;line-height: 32px;font-size: 14px; vertical-align: bottom;overflow: hidden;padding-left:14px;background: url("../images/arr1.png") left center no-repeat;}
.list1 li a{float: left; display:inline-block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list1 li .date{ font-size:13px;color:#999;}
.list1 li img{float: left; padding: 12px 0 0;}
.list1 li .tit{color: #9f8d79;padding-right: 6px;}

.list1 .szfwj_list li .col-block {float: left;max-width: 98%;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list1 .szfwj_list li{padding:0 60px 0 14px;position: relative;}
.list1 .szfwj_list li .date{position: absolute; right:0; top:0;}
.list1 .szfwj_list li .explain-list{display:inline-block; max-width: 80%; height: 32px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.list1 .szfwj_list li .split-line{padding:0 4px;font-size:12px;display:inline-block; }
.list1 .szfwj_list li a.explain-link{color:#f00;font-size:15px;display:inline-block;max-width: none !important;overflow: visible; }
.list1 .szfwj_list li a.title{  max-width: none !important; margin-right: 0 !important; display: block;float: none;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}


/**在线访谈**/
.ftimg-box{height: 190px;padding: 10px 0;border-bottom: 1px dashed #ddd;margin-bottom: 10px;}
.xwfbh{}
.xwfbh .ftimg{width: 300px;height: 190px;float: left; text-align: center;}
.xwfbh .ftimg img{width: 100%;height: 100%;}
.xwfbh .ftcon{margin-left: 315px;}
.xwfbh .ftcon p{line-height: 26px;height: 26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xwfbh .ftcon .title{height: 36px;line-height: 36px;margin-bottom: 3px;}
.xwfbh .ftcon .title a{color: #a60e0b;font-size: 16px;}
.xwfbh .ftcon .zy_con{height: 48px;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

@media (max-width: 1199px) {
.jd-panel>.fl{width: 548px;}
}
@media (max-width: 991px) {
.jd-panel>.fl{width: 100%;float: none;}
.jd-panel>.fr{width: 100%;float: none;}
}
@media (max-width: 991px) {
.ftimg-box{height: auto;}
.xwfbh .ftimg{float: none;width: 100%;height: auto;}
.xwfbh .ftcon{margin: 0;}
.zy_con{height: auto;}
}
@media only screen and (max-width:767px) {
.xw_title{height:auto;padding-bottom: 7px;background-position:left bottom ;}
.xw_title li a, .xw_title li span{margin-right: 0px;padding: 0 5px;}
.xw_title .title_r,.xw_title .title_l{bottom: 0;}
.list1 li .title .split,.list1 li .title a.a, .list1 li .title .fz{display: none;}
.list1 li a{display: block;float: none;max-width: none !important;margin-right: 80px;}
.list1 li .title a.tit{float: none;}
}